{% extends "post.html" %}

{% set title = 'Drabble č. 7 (17. kolo)' %}

{% block content %}

<h2>Drabble č. 7</h2>
<p>Podcenil ho. Nebyl dost rychlý. Wolver se mihl tak, že pro něj byl v tu chvíli téměř neviditelným. Svižně uhnul jeho čepeli a ze strany mu zasadil úder vlčím hákem do jeho pappenheimky. Jen se štěstím ho minuly drápy druhé ruky, které by mu přinesly stejné prokletí. Padl na zem a stihl se zakutálet pod jeden z náhrobků, který mu poskytl částečný úkryt. Wolver praštil svou chlupatou rukou do kamene, až to zadunělo, ale žula nepovolila.</p>
<p>„Ztratil jsi řeč, Martine?“ ozval se jeho vrčením proložený hlas. „Nemuseli bychom být nepřátelé,“ řekl po kratší pauze. S tvými znalostmi a mou silou bychom byli na téhle planetě nepřemožitelní. Je to dar, ne prokletí.“</p>
<p>„Pro tebe možná,“ odvětil Martin. „Ale pro mne ne.“</p>
<p>„Jak myslíš.“ Wolver na nic nečekal a jeho spár se objevil ve škvíře. Martin po něm sekl svou zbraní, srpem od ní.</p>
<p>Spár se stáhl, ozvalo se zaskučení, vzteklé zavrčení a vzápětí kletba. „Měl jsem ji zabít. Dal jsem jí stejný dar, a takhle se mi odvděčila. Nevděk. Ale spočítám vám to oběma.“</p>
<p>Pak se ve škvíře objevil vlčí hák. Srazil se s Martinovým srpem, jen to zajiskřilo. Martin využil další přestávky, vykulil se druhou stranou ven a utíkal na druhou stranu. Tam bylo, co potřeboval. Netvorova stopa. Tentokrát byl Wolver pomalejší. Pochopil, co Martin chce udělat, ale než se rozeběhl po náhrobku, muž se rozpřáhl a zarazil kladivem stříbrný hřeb do stopy, kterou netvor zanechal v měkkém bahně.</p>
<p>Wolver strašně zařval a bolest ho zkroutila. Chytil se za nohu a pokoušel se ji zvednout, ale marně. Vzápětí zarazil Martin druhý hřeb do další netvorovy stopy. Teď byl přibitý k žulovému kameni za obě nohy a zmítal se v bolestech. Pod jeho silou se povalený náhrobek svalil na stranu a on teď leže na zádech. Martin se k němu rozeběhl, ale musel uhnout, když po něm netvor hodil svým vlčím hákem. Měl jen chvíli, než síla hřebů vyprchá. Přiblížil se a ťal srpem nejprve po netvorových pařátech a potom po jeho krku. Strašlivá vlčí hlava byla oddělena od trupu jediným švihem.</p>
<p>Temnou noc proťal blesk, zahřměl hrom a kdesi daleko vlčí tvář spadla jako maska z hlavy ženy, která padla k zemi jako podťatá. Později, když přišla k sobě, přejela si lidskýma rukama po své lidské tváři a do očí se jí draly slzy.</p>

{% endblock %}
